echo off
cls
echo WARNING - This program will 'patch' your PYP 2000 so it can be played on your Duke3D v1.4/1.5
echo If you do not wish to convert to PYP 2000 v1.4/1.5, PRESS CTRL+C NOW.
echo.
pause
echo Backing up USER.CON v1.3...
rename user.con user.v13
echo Renaming USER.CON v1.4/1.5...
rename user.v14 user.con
echo Creating INST13.BAT...
rename inst13.2at inst13.bat
echo.
echo Patching successful!
echo If you wish to convert back to PYP 2000 v1.3, use inst13.bat
echo.
pause
rename inst1415.bat inst1415.2at